h1{
margin-left:20%;
margin-right:20%;
text-align:center;
margin-top:10%;
margin-bottom:2%;
font-family:Papyrus, Arial, sans-serif;
font-size:400%;
color:saddlebrown;
}
h2{
margin-left:20%;
margin-right:20%;
text-align:center;
font-family:helvetica,arial;
margin-bottom:2%;
}
p{
color:maroon;
margin-left:10%;
font-family:helvetica,arial;
text-align:center;
width:40%;
font-size:125%;

}

.bottomstuff
{
margin-left:40%;
text-align:center;
}

h3{
text-decoration:bold;
margin-left:10%;
font-family:helvetica,arial;
width:40%;
font-size:150%;
}

.announce1
{ 
margin-bottom:5%; 
margin-left:20%;
margin-right:20%;
width:60%;
}

.author{

margin-left:42.5%; 
margin-right:42.5%;
width:15%;
height:15%;
}

.announce
{
margin-left:20%; margin-right:20%; width:60%;
}

button.book1{
border-style:none;
border-width:3px;
border-color:wheat;
width:100%;
padding:2%;
text-align:center;
background-color:BlanchedAlmond;
}

button.book{
border-style:none;
border-width:3px;
border-color:black;
width:100%;
padding:2%;
text-align:center;
background-color:BlanchedAlmond;
}



html
{
background-color:BlanchedAlmond;
}

hr
{
color:wheat;
margin-bottom:10%;
width:20%;
}

a:link
{
text-decoration:none;
color:blanchedalmond;
font-family:Papyrus, Arial;
}

a:visited
{
text-decoration:none;
color:blanchedalmond;
font-family:Papyrus, Arial;
}

a:hover
{
text-decoration:none;
color:tan;
font-family:Papyrus, Arial;
}

a:active
{
text-decoration:none;
color:tan;
font-family:Papyrus, Arial;
}

a.linnk:link
{
text-decoration:underline;
color:maroon;
font-family:Papyrus, Arial;
}

a.linnk:visited
{
text-decoration:underline;

color:maroon;
font-family:Papyrus, Arial;
}

a.linnk:hover
{
text-decoration:underline;
color:saddlebrown;
font-family:Papyrus, Arial;
}

a.linnk:active
{
text-decoration:underline;
color:saddlebrown;
font-family:Papyrus, Arial;
}

{
  box-sizing: border-box;
}

li
{
background-color:saddlebrown;
opacity:70%;
color:BlanchedAlmond;
display:block;
padding:1%;
}

footer
{
background-color:saddlebrown;
opacity:50%;
position:fixed;
bottom:0;
left:0;
right:0;
padding:1%;
width:100%
}

.feedbutton
{
margin-left:45%; 
margin-right:45%; 
width:10%
}

ul
{
background-color:saddlebrown;
opacity:70%;
display:inline;
}

table
{
border-spacing:0px;
width:70%;
margin-left:30%;
margin-right:0%;
}

@media only screen and (max-width: 1200px) {
  table {
    margin-left:0%;
    margin-right:0%;
    width:100%;
  }
  p{
  width:80%;
  margin-left:20%;
  font-size:110%;
  }
  h3
  {
  width:80%;
  margin-left:20%;
  }
  .announce
  {
  margin-right:0%;
  margin-left:0%;
  width:100%;
  }
  img
  {
  width:200%;
  }
  .feedbutton{
  width:20%;
  margin-left:40%;
  margin-right:40%;
  }
  .author
  {
  width:50%;
  margin-right:25%;
  margin-left:25%;
  }
  .aboutme
  {
  font-size:250%;
  }
  .bottomstuff
  {
  margin-left:20%;
  }
  .latest
  {
  margin-top:20%;
  }
  h2
  {
  margin-bottom:10%;
  margin-top:8%;
  }
  .announce1
  {
  margin-right:0%;
  margin-left:0%;
  width:100%;
  }
  td
{
padding:2%;
}
}

@media only screen and (max-width: 300px) {
   .latest
   {
   margin-top:50%;
   }
}

/* Use a media query to add a break point at 800px: */
